Linux repositories inspector

imagemagick-dbg - Dependencies

depends
Ubuntu iconUbuntu (8:6.8.9.9-7ubuntu5.15)
16.04 LTS xenial-security/main
16.04 LTS xenial-updates/main
Ubuntu iconUbuntu (8:6.8.9.9-7ubuntu5)
16.04 LTS xenial/main
imagemagick-6.q16= 8:6.8.9.9-7ubuntu5.15= 8:6.8.9.9-7ubuntu5
libimage-magick-q16-perl= 8:6.8.9.9-7ubuntu5.15= 8:6.8.9.9-7ubuntu5
libmagick++-6.q16-5v5= 8:6.8.9.9-7ubuntu5.15= 8:6.8.9.9-7ubuntu5
libmagickcore-6.q16-2-extra= 8:6.8.9.9-7ubuntu5.15= 8:6.8.9.9-7ubuntu5
libmagickwand-6.q16-2= 8:6.8.9.9-7ubuntu5.15= 8:6.8.9.9-7ubuntu5
suggests
inkscapeyesyes
libjpeg8-dbgyesyes
librsvg2-binyesyes
librsvg2-dbgyesyes
libwmf-binyesyes
⇧ Top